scrub-obsolete Package - pysatellites

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/pysatellites scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 02e38be..61434b8 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+pysatellites (2.6-2) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sun, 13 Jun 2021 20:15:46 -0000
+
 pysatellites (2.6-1) unstable; urgency=medium
 
   * upgraded to new upstream version. Closes: #935347
diff --git a/debian/control b/debian/control
index 2b7e4d5..e657e82 100644
--- a/debian/control
+++ b/debian/control
@@ -2,7 +2,7 @@ Source: pysatellites
 Section: science
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper,
  python3-all, dh-python,
  pyqt5-dev-tools, qttools5-dev-tools,
  imagemagick, stellarium-data
@@ -25,5 +25,3 @@ Description: simulates the launching of satellites
  information like the plots of variation of speed. As an extra, you can
  compute a movie, which represents the planet seen from the satellite's
  point of view during its orbital period.
-
- 
\ No newline at end of file

Run locally

Try this locally (using silver-platter):

debian-svp DEB_UPDATE_CHANGELOG=auto scrub-obsolete pysatellites 

More details

Full run details